      PROGRAM TX2BIN
      PARAMETER ( IMAX=128, JMAX=64 )
      CHARACTER HEAD ( 64 )*16
      ReaL*8    GDATA( IMAX, JMAX )
      CHARACTER HFILE*80
*      
      READ ( 5,* )  HFILE
      OPEN ( 10, FILE=HFILE, ACCESS='SEQUENTIAL',
     &           FORM='UNFORMATTED' )
*
      READ ( 5,501 ) HEAD
      READ ( 5,502 ) GDATA
 501  FORMAT( ' ',4A16 )
 502  FORMAT( ' ',4E15.7 )
*
      WRITE ( 10 ) HEAD
      WRITE ( 10 ) GDATA
*
      STOP
      END
